/* General Style */
.boxTitle {height:45px;background:url('/.s/t/955/17.gif'); text-align:center;color:#FFFFFF;text-transform:uppercase;padding-bottom:5px;}
.boxContent {background:url('/.s/t/955/18.gif'); padding:5px 10px 0 10px;}
.boxTable {width:203px;margin-bottom:5px;}
.boxTitle2 {height:45px;background:url('http://terranova-1tv.ru/blok_verkh.gif'); text-align:center;color:#FFFFFF;text-transform:uppercase;padding-bottom:5px;}
.boxContent2 {background:url('http://terranova-1tv.ru/blok_centr.gif'); padding:5px 10px 0 10px;}
.boxTable2 {width:182px;margin-bottom:5px;}
 
a:link {text-decoration:underline; color:#FFFFFF;}
a:active {text-decoration:underline; color:#FFFFFF;}
a:visited {text-decoration:underline; color:#FFFFFF;}
a:hover {text-decoration:none; color:#CCCCCC;}

.topLink a:link {text-decoration:underline; color:#000000;}
.topLink a:active {text-decoration:underline; color:#000000;}
.topLink a:visited {text-decoration:underline; color:#000000;}
.topLink a:hover {text-decoration:none; color:#FF0000;}

.box {padding:5px;}
.box h3 {color:#FFE400;font-size:13pt;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#C8C8C8}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#E4FAFD}
a.noun:active {text-decoration:none; color:#E4FAFD}
a.noun:visited {text-decoration:none; color:#E4FAFD}
a.noun:hover {text-decoration:underline; color:#FFFFFF}
.mframe1 {padding:2 10 30 10px;}
hr {color:#464646;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/955/19.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:underline; color:#E4FAFD}
a.menu1:active {text-decoration:underline; color:#E4FAFD}
a.menu1:visited {text-decoration:underline; color:#E4FAFD}
a.menu1:hover {text-decoration:none; color:#FFFFFF}
#banners a img {opacity:0.3; filter:alpha(opacity=30);}
#banners a:hover img {opacity:1.0; filter:alpha(opacity=100);}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/955/20.gif') no-repeat 0px 2px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#E4FAFD}
.uMenuV li a:active {text-decoration:none; color:#E4FAFD}
.uMenuV li a:visited {text-decoration:none; color:#E4FAFD}
.uMenuV li a:hover {text-decoration:underline; color:#FFFFFF}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#FFFFFF;}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#FFFFFF}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#FFFFFF}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/955/20.gif') no-repeat 0px 2px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 13px; background: url('/.s/t/955/20.gif') no-repeat 0px 2px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#E4FAFD;}
a.catName:visited {text-decoration:none; color:#E4FAFD;}
a.catName:hover {text-decoration:underline; color:#FFFFFF;}
a.catName:active {text-decoration:none; color:#E4FAFD;}
a.catNameActive:link {text-decoration:none; color:#FFFFFF;}
a.catNameActive:visited {text-decoration:none; color:#FFFFFF;}
a.catNameActive:hover {text-decoration:underline; color:#FFFFFF;}
a.catNameActive:active {text-decoration:none; color:#FFFFFF;}
/* ----------------- */

/*HEADER*/
#imgBg{display:block;position:fixed;top:0;left:0;min-height:100%;min-width:1024px;width:100%;height:auto;z-index:-1;}
@media screen and (max-width:1024px) {#imgBg{left:50%;margin-left:-512px;}}
#cup {position: absolute;margin-left: 432px;width: 538px;height:177px;background: url(/.s/t/783/3.png);}
#sitelogo {padding: 45px 0px 0px 40px;width: 460px;font: bold 42px 'Arial';color: #999999;text-shadow: 0px 1px 0px #fff;-moz-text-shadow: 0px 1px 0px #fff;}

#usermenu {margin-top: -10px;height: 32px;background: url(/.s/t/783/4.png) no-repeat top left;}
#usermenu ul {list-style: none;padding-left: 5px;}
#usermenu li {float: left;height: 32px;}
#usermenu li a {display: block;font: 12px/32px 'Arial'; color: #fff;padding: 0px 10px 0px 8px;text-decoration: none;background: url(/.s/t/783/5.png) no-repeat top right;}
#usermenu li a:hover {background: #444242;}

span#whois {position: relative;color: #999999; font: 11px 'Trebuchet MS';line-height: 32px;padding-left: 10px;}
span#whois a {color: #fff;}

#search {position: relative;float: right;margin: 5px 10px 0px 0px;width: 233px; height: 23px;background: url(/.s/t/783/6.png);}
#search form {width: 233px; height: 23px;}
#search div {height: 23px;}
#search .schQuery {float: left;}
#search .schQuery input.queryField {background: none;margin: 3px 0px 0px 7px;padding: 0px;width: 200px !important;border: 0px;font: italic 12px 'Arial'; color: #d5d5d5;}
#search .schBtn {float: right;}
#search .schBtn input {border: 0px;margin: 0px 1px 0px 0px;width: 24px;height: 22px;background: url(/.s/t/783/7.png);cursor: pointer;border-radius: 0px; -moz-border-radius: 0px;}
#search .schBtn input:hover {background-position: bottom left;}
/*------*/

/* Entries Style */
.eBlock {background:url('http://terranova-1tv.ru/chernyj_kvadrat.gif') #000000;border:1px solid #252525;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:12px;font-weight:bold;color:#E4FAFD; padding: 5px; background: #252525;}
.eTitle a:link {text-decoration:underline; color:#E4FAFD;}
.eTitle a:visited {text-decoration:underline; color:#E4FAFD;}
.eTitle a:hover {text-decoration:none; color:#FFFFFF;}
.eTitle a:active {text-decoration:underline; color:#E4FAFD;}

.eText {text-align:justify; padding:10px;}

.eDetails {background:#151515;color:#60606B;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {background:#151515;color:#60606B;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {background:#151515;color:#60606B;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/955/21.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #252525;background:#0F0F13;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
 .cAnswer {color:#848484;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:url('http://terranova-1tv.ru/chernyj_kvadrat.gif') #256565;border:1px solid #252525;}
.cBlock2 {background:url('http://terranova-1tv.ru/chernyj_kvadrat.gif') #000000;border:1px solid #252525;}
/* -------------- */

/* Comments Form Style */
.commTable {background:url('http://terranova-1tv.ru/chernyj_kvadrat.gif') #000000;border:1px solid #252525;color:#FFFFFF;}
.commTd1 {color:#FFFFFF;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#FFFFFF;background:#000000;border:1px solid #252525;}
.smiles {border:1px solid #252525;background:#000000;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#848484;background:#000000;border:1px solid #252525;}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/955/22.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#FFFFFF;}
a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#2B2B30;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/955/23.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#3B3B42; width:18px;}
.calWdaySe {color:#FFFFFF; background:#747474; width:18px;}
.calWdaySu {color:#FFFFFF; background:#747474; width:18px; font-weight:bold;}
.calMday {color:#E4FAFD;background:#222226;}
.calMdayA {color:#000000;background:#E4FAFD;}
.calMdayIs {color:#C04141;background:url('http://terranova-1tv.ru/chernyj_kvadrat.gif') #000000;font-weight:bold;border:1px solid #252525;}
.calMdayIsA {border:1px solid #E4FAFD; background:#2B2B30;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#FFFFFF;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#000000}
.textResults {background:#FFFFFF}
.textResultsTd {background:#700000}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#700000}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#700000}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:yellow;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:pink;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#99CCFF;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#0F0F13;height:100px;width:300px;border:1px solid #252525;}
.replaceBody {background:url('http://terranova-1tv.ru/chernyj_kvadrat.gif') #000000;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gDivLeft {border-right:5px solid #FFFFFF;}
.gTable {background:transparent;border-bottom:1px solid #FFFFFF;}
.gTableTop {padding:2px;background:url('/.s/t/955/24.gif') no-repeat;height:38px;color:#FFFFFF;text-transform:uppercase;font-family:Verdana,Sans-Serif;font-size:12px;font-weight:bold; padding-left:22px;}
.gTableSubTop {padding:2px;border:1px solid #FFFFFF;color:#ACACAC;height:23px;font-size:10px;background:url('/.s/t/955/15.gif') center #1F1F52;}
.gTableBody {padding:2px;background:#222226;}
.gTableBody1 {padding:2px;background:#222226;}
.gTableBottom {padding:2px;background:#222226;}
.gTableLeft {padding:2px;background:#222226;font-weight:bold;color:#E4FAFD}
.gTableRight {padding:2px;background:#222226;color:#60606B;}
.gTableError {padding:2px;background:#222226;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#222226}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:url('/.s/t/955/25.png') top repeat-x #000000}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#000000;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#888888;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#E4FAFD;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#E4FAFD;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#FFFFFF;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#E4FAFD;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#E4FAFD;}
a.forumBarA:visited {text-decoration:none; color:#E4FAFD;}
a.forumBarA:hover {text-decoration:underline; color:#FFFFFF;}
a.forumBarA:active {text-decoration:underline; color:#E4FAFD;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#862D2D;color:#FFFFFF;}
.fastNavCat {background:#F9E6E6;}
.fastNavCatA {background:#F9E6E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#222226;padding-right:10px;font-size:7pt;}
.switches {background:#2B2B2B;}
.switch {background:#222226;width:15px;font-size:7pt;}
.switchActive {background:#747474;font-weight:bold;color:#E4FAFD;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#E4FAFD;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#E4FAFD;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FFFFFF;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#E4FAFD;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#222226}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:url('/.s/t/955/25.png') top repeat-x #000000}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#60606B;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#747474;height:20px;font-weight:bold;font-size:7pt;color:#000000;padding-left:40px;}
.threadsDetails {padding:2px;background:#424242;height:20px;color:#747474;color:#FFFFFF;}
.forumOnlineBar {padding:2px;background:#424242;height:20px;color:#E4FAFD;}

a.threadPinnedLink:link {text-decoration:none; color:#E4FAFD;}
a.threadPinnedLink:visited {text-decoration:none; color:#E4FAFD;}
a.threadPinnedLink:hover {text-decoration:underline; color:#FFFFFF;}
a.threadPinnedLink:active {text-decoration:underline; color:#E4FAFD;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:underline; color:#E4FAFD;}
a.threadLink:visited {text-decoration:underline; color:#E4FAFD;}
a.threadLink:hover {text-decoration:none; color:#FFFFFF;}
a.threadLink:active {text-decoration:underline; color:#E4FAFD;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#747474}
.postPoll {background:url('http://terranova-1tv.ru/chernyj_kvadrat.gif') #000000;text-align:center;}
.postFirst {background:url('http://terranova-1tv.ru/chernyj_kvadrat.gif') #000000;border-bottom:1px solid silver;}
.postRest1 {background:url('http://terranova-1tv.ru/chernyj_kvadrat.gif') #000000;}
.postRest2 {background:url('http://terranova-1tv.ru/chernyj_kvadrat.gif') #000000;}
.postSeparator {height:2px;background:#FF6700;}

.postTdTop {border:1px solid #FFFFFF;color:#ACACAC;height:23px;font-size:10px;background:url('/.s/t/955/15.gif') center #1F1F52;}
.postBottom {background:url('/.s/t/955/26.gif') center;height:20px;color:#747474;}
.postUser {font-weight:bold;}
.postTdInfo {background:url('http://terranova-1tv.ru/chernyj_kvadrat.gif') #000000;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#E4FAFD;}
.posttdMessage {background:#222226;padding:5px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#000000;font-size:9px;}
.quoteMessage {background:#000000;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#747474;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#FFFFFF;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/955/27.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/955/27.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #424242;color:#E4FAFD;border:1px outset #424242;}

.codeButtons {font-size:7pt;background: #424242;color:#E4FAFD;border:1px outset #424242;}
.codeCloseAll {font-size:7pt;background: #424242;color:#E4FAFD;border:1px outset #424242;font-weight:bold;}
.postNameFl,.postDescrFl {background:#0F0F13;border:1px solid #252525;width:400px;color:#60606B;}
.postPollFl,.postQuestionFl {background:#0F0F13;border:1px solid #252525;width:400px;color:#60606B;}
.postResultFl {background:#0F0F13;border:1px solid #252525;width:50px;color:#60606B;}
.postAnswerFl {background:#0F0F13;border:1px solid #252525;width:300px;color:#60606B;}
.postTextFl {background:#0F0F13;border:1px solid #252525;width:550px;height:150px;color:#60606B;}
.postUserFl {background:#0F0F13;border:1px solid #252525;width:300px;color:#60606B;}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */

#nav,#nav ul { 
 list-style: none outside none; 
 margin: 0; 
 padding: 0; 
 } 
 #nav { 
 background: url('') no-repeat scroll 0 0 transparent; 
 clear: both; 
 font-size: 12px; 
 height: 58px; 
 padding: 0 0 0 9px; 
 position: relative; 
 width: 957px; 
 } 
 #nav ul { 
 background-color: #222; 
 border:1px solid #222; 
 border-radius: 0 5px 5px 5px; 
 border-width: 0 1px 1px; 
 box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5); 
 left: -9999px; 
 overflow: hidden; 
 position: absolute; 
 top: -9999px; 
 z-index: 2; 

 -moz-transform: scaleY(0); 
 -ms-transform: scaleY(0); 
 -o-transform: scaleY(0); 
 -webkit-transform: scaleY(0); 
 transform: scaleY(0); 

 -moz-transform-origin: 0 0; 
 -ms-transform-origin: 0 0; 
 -o-transform-origin: 0 0; 
 -webkit-transform-origin: 0 0; 
 transform-origin: 0 0; 

 -moz-transition: -moz-transform 0.1s linear; 
 -ms-transition: -ms-transform 0.1s linear; 
 -o-transition: -o-transform 0.1s linear; 
 -webkit-transition: -webkit-transform 0.1s linear; 
 transition: transform 0.1s linear; 
 } 
 #nav li { 
 background: url('') no-repeat scroll right 5px transparent; 
 float: left; 
 position: relative; 
 } 
 #nav li a { 
 color: #FFFFFF; 
 display: block; 
 float: left; 
 font-weight: normal; 
 height: 30px; 
 padding: 23px 20px 0; 
 position: relative; 
 text-decoration: none; 
 text-shadow: 1px 1px 1px #000000; 
 } 
 #nav li:hover > a { 
 color: #00B4FF; 
 } 
 #nav li:hover, #nav a:focus, #nav a:hover, #nav a:active { 
 background: none repeat scroll 0 0 #121212; 
 outline: 0 none; 
 } 
 #nav li:hover ul.subs { 
 left: 0; 
 top: 53px; 
 width: 180px; 

 -moz-transform: scaleY(1); 
 -ms-transform: scaleY(1); 
 -o-transform: scaleY(1); 
 -webkit-transform: scaleY(1); 
 transform: scaleY(1); 
 } 
 #nav ul li { 
 background: none; 
 width: 100%; 
 } 
 #nav ul li a { 
 float: none; 
 } 
 #nav ul li:hover > a { 
 background-color: #121212; 
 color: #00B4FF; 
 } 
 #lavalamp { 
 background: url('') no-repeat scroll 0 0 transparent; 
 height: 16px; 
 left: 13px; 
 position: absolute; 
 top: 0px; 
 width: 64px; 

 -moz-transition: all 300ms ease; 
 -ms-transition: all 300ms ease; 
 -o-transition: all 300ms ease; 
 -webkit-transition: all 300ms ease; 
 transition: all 300ms ease; 
 } 
 #lavalamp:hover { 
 -moz-transition-duration: 3000s; 
 -ms-transition-duration: 3000s; 
 -o-transition-duration: 3000s; 
 -webkit-transition-duration: 3000s; 
 transition-duration: 3000s; 
 } 
 #nav li:nth-child(1):hover ~ #lavalamp { 
 left: 13px; 
 } 
 #nav li:nth-child(2):hover ~ #lavalamp { 
 left: 90px; 
 } 
 #nav li:nth-child(3):hover ~ #lavalamp { 
 left: 170px; 
 } 
 #nav li:nth-child(4):hover ~ #lavalamp { 
 left: 250px; 
 } 
 #nav li:nth-child(5):hover ~ #lavalamp { 
 left: 330px; 
 } 
 #nav li:nth-child(6):hover ~ #lavalamp { 
 left: 410px; 
 } 
 #nav li:nth-child(7):hover ~ #lavalamp { 
 left: 490px; 
 } 
 #nav li:nth-child(8):hover ~ #lavalamp { 
 left: 565px; 
 }